Bug 1272660 - mkvtoolnix-8.5.1 is available
mkvtoolnix-8.5.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mkvtoolnix (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1272716
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-17 08:13 EDT by Upstream Release Monitoring
Modified: 2015-10-31 22:28 EDT (History)
4 users (show)

See Also:
Fixed In Version: mkvtoolnix-8.5.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-31 22:28:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 8.5.0 (#1272660) (1.04 KB, patch)
2015-10-17 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.5.1 (#1272660) (1.04 KB, patch)
2015-10-21 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-17 08:13:55 EDT
Latest upstream release: 8.5.0
Current version/release in rawhide: 8.4.0-1.fc24
URL: http://www.bunkus.org/videotools/mkvtoolnix/sources/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-17 08:14:25 EDT
Created attachment 1083913 [details]
[patch] Update to 8.5.0 (#1272660)
Comment 2 Upstream Release Monitoring 2015-10-17 08:26:22 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11490242
Comment 3 Upstream Release Monitoring 2015-10-21 08:16:21 EDT
Latest upstream release: 8.5.1
Current version/release in rawhide: 8.4.0-1.fc24
URL: http://www.bunkus.org/videotools/mkvtoolnix/sources/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-21 08:16:52 EDT
Created attachment 1085106 [details]
[patch] Update to 8.5.1 (#1272660)
Comment 5 Upstream Release Monitoring 2015-10-21 08:20:09 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11532635
Comment 6 Dominik 'Rathann' Mierzejewski 2015-10-22 08:02:18 EDT
This requires libmatroska-1.4.4 (which in turn requires libebml-1.3.3).
Comment 7 Upstream Release Monitoring 2015-10-22 12:12:59 EDT
rathann's mkvtoolnix-8.5.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693755
Comment 8 Fedora Update System 2015-10-26 09:35:36 EDT
libebml-1.3.3-1.fc23 libmatroska-1.4.4-1.fc23 mkvtoolnix-8.5.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-475938e188
Comment 9 Fedora Update System 2015-10-26 22:18:08 EDT
libebml-1.3.3-1.fc23, libmatroska-1.4.4-1.fc23, mkvtoolnix-8.5.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mkvtoolnix libmatroska libebml'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-475938e188
Comment 10 Fedora Update System 2015-10-31 22:28:10 EDT
libebml-1.3.3-1.fc23, libmatroska-1.4.4-1.fc23, mkvtoolnix-8.5.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.